<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Deleveryboy extends Model
{
    use HasFactory;

    protected $fillable = [

        'name',
        'phone',
        'status',
    ];

    // Customer
    public function customer()
    {
        return $this->belongsTo(Customer::class);
    }


    public function orders()
    {
      return $this->belongsTo(Order::class);
    }

    
}